---
id: kbag
title: kbag
hide_title: true
hide_table_of_contents: true
sidebar_label: kbag
description: Extract kbag from img4
---
## ipsw img4 kbag

Extract kbag from img4

```
ipsw img4 kbag <IMG4> [flags]
```

### Options

```
  -h, --help   help for kbag
  -j, --json   Extract as JSON
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw img4](/docs/cli/ipsw/img4)	 - Parse Img4

